<?xml version="1.0" encoding="UTF-8"?>
<fileMeta xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <folders>
    <folder path="Uploaded Media">
      <hidden>true</hidden>
    </folder>
  </folders>
  <files>
    <file identifier="g91d4dae70f01e08a5f0689aef8a353ca">
      <display_name>overview page econ 2010.JPG</display_name>
    </file>
    <file identifier="gdf8a6b4418183013bbe96dc0b3c98eb2">
      <display_name>orange_objectives.png</display_name>
    </file>
    <file identifier="gd2babde332430cdf87115d6b316666ee">
      <hidden>true</hidden>
    </file>
    <file identifier="g0a7a59bc2e8f4eee105f19fd04e26c4a">
      <hidden>true</hidden>
    </file>
    <file identifier="g0c7dde2c3f6cd0eef8824e6027629393">
      <hidden>true</hidden>
    </file>
    <file identifier="g2c403d6d1d2149b85fdad070131dc159">
      <hidden>true</hidden>
    </file>
    <file identifier="gd8d7b292aaa5b3022bf1966ae28c76ba">
      <hidden>true</hidden>
    </file>
    <file identifier="g7ba8b23ba78bea87acc5a6988fdb903e">
      <hidden>true</hidden>
    </file>
    <file identifier="gc06eae2b7acc8e8634b4261d412addc1">
      <hidden>true</hidden>
    </file>
    <file identifier="g715ed4e07e5e0680b4123d061bda63a8">
      <hidden>true</hidden>
    </file>
    <file identifier="g65171485a9d909075c7a0b844b96dfe9">
      <hidden>true</hidden>
    </file>
    <file identifier="g47c8f6a1c44daef77893313fe60795bd">
      <hidden>true</hidden>
    </file>
    <file identifier="g9fbfb8f9ceab382ae323e7342c4fcf5c">
      <hidden>true</hidden>
    </file>
    <file identifier="g1feab93daee2f866d739d7d4d9a213e0">
      <hidden>true</hidden>
    </file>
    <file identifier="g6f959516259d05c9cf90357226a2514c">
      <hidden>true</hidden>
    </file>
    <file identifier="g370ee82aa1b0ca63451657076d4e8759">
      <hidden>true</hidden>
    </file>
    <file identifier="g58d362c278f8c8a9c43386b9e4e142a0">
      <hidden>true</hidden>
    </file>
    <file identifier="g6f36c3c9fa1292dd275f5cc0ff4c066a">
      <hidden>true</hidden>
      <display_name>Sharepoint home-1.JPG</display_name>
    </file>
    <file identifier="g29de24a79a8410d3e4c3374f7a4f1905">
      <hidden>true</hidden>
    </file>
    <file identifier="gecc77225a00125689ddf4228071a3d37">
      <hidden>true</hidden>
    </file>
    <file identifier="g0d9f9aea372033dce14f15c363db5d11">
      <hidden>true</hidden>
      <display_name>SOP found-1.JPG</display_name>
    </file>
    <file identifier="gae96b92105d1e5c160477610ffd510bd">
      <hidden>true</hidden>
    </file>
    <file identifier="g2e6c8b79172a19a6924a55ade6924f17">
      <hidden>true</hidden>
    </file>
    <file identifier="g27ecb067544377f82ca8b6f3d00ba807">
      <hidden>true</hidden>
    </file>
    <file identifier="g7b207f0b6bc0f2bc49f7aeb50db8b90a">
      <hidden>true</hidden>
    </file>
    <file identifier="ge26bba14edb4e8c583a169f8c5caffbe">
      <hidden>true</hidden>
    </file>
    <file identifier="gaf8e113809330abf38a9f6cec7190183">
      <hidden>true</hidden>
    </file>
    <file identifier="gbb65fcb93bb9eec378ed865dbc3f01eb">
      <hidden>true</hidden>
    </file>
    <file identifier="g06b7b6f046e4bd03379eb039c601a013">
      <hidden>true</hidden>
    </file>
    <file identifier="g81029aec68c82e7980b18818169ddd47">
      <hidden>true</hidden>
    </file>
    <file identifier="gd8dc373b1cf83d867120c9e880f13839">
      <hidden>true</hidden>
    </file>
    <file identifier="g10ae486081bd50669742cbb33ddaf016">
      <hidden>true</hidden>
    </file>
    <file identifier="g244cab189cdc3c0553bf9a53c17231ae">
      <hidden>true</hidden>
      <display_name>BTEC1300 Course Syllabus F2021-1.docx</display_name>
    </file>
  </files>
</fileMeta>
